Subject: FVWM: FAILURE NOTICE

From: [email-masked]
Date: Thu, 29 Jan 2004 11:15:07 +0800

Hi. This is the mailer daemon at mxvip.hichina.com.
I'm afraid I wasn't able to deliver your message to the following addresses.
This is a permanent error; I've given up. Sorry it didn't work out.

<[email-masked]>: Connected to remote host, but it does not like recipient.

--- Below this line is a copy of the mailheader. ---

From: [email-masked]
To: [email-masked]
Subject: hello
Date: Thu, 29 Jan 2004 11:16:09 +0800
--
Visit the official FVWM web page at <URL: http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm" in the body of a
message to [email-masked].
To report problems, send mail to [email-masked].